Error using importKerasNetwork - Option to import Keras networks containing LSTM layers is not yet supported.

1 view (last 30 days)
I am trying to import the keras model but while importing its giving error "Option to import Keras networks containing LSTM layers is not yet supported.
As per the toolbox information, whenever any unsupported layer is found it automatically replaces it with placeholder layers. But why in my case its putting error.
kindly look into this and help me out.
Thank You

Answers (1)

Don Mathis
Don Mathis on 31 Jan 2019
Support for importing LSTM layers from Keras started in R2018b.

Categories

Find more on Deep Learning with Time Series and Sequence Data in Help Center and File Exchange

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!